gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/puppetdb-termini

Library needed to connect puppet to puppetdb

Screenshots

  • puppetdb-termini-6.7.1
    ~amd64 ~ppc ~x86

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo (distro)
  • puppetdb-termini-6.6.0
    amd64 ~ppc x86

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo (distro)
  • puppetdb-termini-6.5.0
    amd64 ~ppc x86

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo (distro)